%define module_name ObjectDB
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(DBD/Pg.pm) perl(DBD/SQLite.pm) perl(DBD/mysql.pm) perl(DBI.pm) perl(DBIx/Inspector.pm) perl(JSON.pm) perl(Module/Build/Tiny.pm) perl(SQL/Composer.pm) perl(Storable.pm) perl(Test/Fatal.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 3.28
Release: alt1
Summary: Lightweight Object-relational mapper
Group: Development/Perl
License: perl
URL: https://github.com/vti/object-db

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VT/VTI/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/O*

%changelog
* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 3.28-alt1
- regenerated from template by package builder

* Wed Sep 12 2018 Igor Vlasenko <viy@altlinux.ru> 3.27-alt1
- regenerated from template by package builder

* Fri Dec 29 2017 Igor Vlasenko <viy@altlinux.ru> 3.25-alt1
- regenerated from template by package builder

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 3.24-alt1
- regenerated from template by package builder

* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 0.990103-alt1
- initial import by package builder

